Subject: Ticket Assigned - Article Feedback - I just completed a purchase, but my points haven't been credited. Why?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 12:13:16 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I just completed a purchase, but my points haven't been credited. Why? Feedback for:  I just completed a purchase, but my points haven't been credited. Why? I already received My order and I paid by credit Card since 28-08 but points not yet on my account on Shukran.  Please see what is the problem.  Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1446560